<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="playmate_find_partner_title">Find your partner</string>
    <string name="playmate_find_partner_reset">Reset</string>
    <string name="playmate_find_partner_submit">Confirm</string>
    <string name="playmate_find_partner_option_unlimited">Unlimited</string>
    <string name="playmate_find_partner_option_male">Male</string>
    <string name="playmate_find_partner_option_female">Female</string>
    <string name="playmate_find_partner_option_age_15_25">15–25</string>
    <string name="playmate_find_partner_option_age_25_35">25–35</string>
    <string name="playmate_find_partner_option_age_35">Over 35</string>
    <string name="playmate_find_partner_option_evaluate_high_low">high to low</string>
    <string name="playmate_find_partner_option_evaluate_low_high">low to high</string>
    <string name="playmate_find_partner_option_price_0_1000">0–10</string>
    <string name="playmate_find_partner_option_price_1000_1500">10–15</string>
    <string name="playmate_find_partner_option_price_1500_2500">15–25</string>
    <string name="playmate_find_partner_option_price_2500_5000">25–50</string>
    <string name="playmate_find_partner_option_price_5000">Over 50</string>
    <string name="playmate_comment_count">(%s Reviews)</string>
    <string name="playmate_detail_comment_count">User Reviews (%s)</string>
    <string name="playmate_all_comment">All Reviews</string>
    <string name="playmate_list_title">Playmate List</string>
    <string name="playmate_order_count">Order %s</string>
    <string name="playmate_skill_setting">Skill Management</string>
    <string name="playmate_skill_order_status">Order Status</string>
    <string name="playmate_order_setting">Order Acceptance Settings</string>
    <string name="playmate_order_setting_time_range">Acceptance Hours</string>
    <string name="playmate_order_setting_time_all_day_desc">All Day</string>
    <string name="playmate_order_setting_time_today_desc">%1$s~%2$s</string>
    <string name="playmate_order_setting_time_tomorrow_desc">%1$s~%2$s Next Day</string>
    <string name="playmate_order_setting_time_title">Select Acceptance Hours</string>
    <string name="playmate_order_setting_time_desc">Not accepting orders during set hours may have negative impacts</string>
    <string name="playmate_order_setting_time_to">to</string>
    <string name="playmate_order_setting_week_day">Acceptance Days</string>
    <string name="playmate_order_setting_week_day_title">Set Acceptance Days</string>
    <string name="playmate_order_setting_week_day_desc">Select at least one day</string>
    <string name="playmate_order_setting_week_day_choose_empty">Select at least one day</string>
    <string name="playmate_apply_for_skill">Apply for Skill</string>
    <string name="playmate_setting_accept_order">Accept Orders</string>
    <string name="playmate_setting_main_category">Set Default Primary Skill</string>
    <string name="playmate_user_push">Potential User Recommendation</string>
    <string name="playmate_enable_auto_replay">Enable Auto-Reply</string>
    <string name="playmate_no_welcome">No welcome message</string>
    <string name="playmate_new_welcome">New welcome message</string>
    <string name="playmate_welcome_setting">Welcome Message Settings</string>
    <string name="playmate_welcome_title_index">Welcome message %s</string>
    <string name="playmate_welcome_add_text_null">Please enter text</string>
    <string name="playmate_welcome_add_voice_null">Please record voice</string>
    <string name="playmate_max_welcome_count">Up to %s welcome messages can be set</string>
    <string name="playmate_dispatch_room">Dispatch Hall</string>
</resources>